<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Calculadora-memory</title>
<link href="calculadora-memory.css" rel="stylesheet" type="text/css">
<script src="calculadora-memory.js"></script>

</head>

<body>
<div class="contenedor">
<form action="" method="get" name="formulario" class="formulario">
<input name="pantalla" type="text" class="pantalla" size="10" readonly>
<input name="memoria" type="text" class="memoria" size="10" readonly>
<div class="fila">
<input name="b7" type="button" class="numero" value="7" />
<input name="b8" type="button" class="numero" value="8" />
<input name="b9" type="button" class="numero" value="9" />
<input name="bd" type="button" class="signo" value="/" />
</div>
<div class="fila">
<input name="b4" type="button" class="numero" value="4" />
<input name="b5" type="button" class="numero" value="5" />
<input name="b6" type="button" class="numero" value="6" />
<input name="bp" type="button" class="signo" value="*" />
</div>
<div class="fila">
<input name="b1" type="button" class="numero" value="1" />
<input name="b2" type="button" class="numero" value="2" />
<input name="b3" type="button" class="numero" value="3" />
<input name="bm" type="button" class="signo" value="-" />
</div>
<div class="fila">
<input name="b0" type="button" class="numero"  value="0" />
<input name="bs" type="button" class="signo" value="+" />
<input name="br" type="button" class="signo" value="=" />
<input type="button" class="numero" value="."/>
</div>
</form>

</div>
</body>
</html>
